Local Community

How to get PHP8.1 in use

LocalWP only offers PHP8.0
image

How can I enable PHP8.1?